
QGIS Application - Bug report #20528

Toolbar arrangement not retained

2018-11-17 05:58 PM - Kory Roberts

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.5(master) Regression?: Yes

Operating System: Linux Mint 19 Cinnamon Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28348

Description

Open QGIS, toggle Advanced Digitizing Toolbar to display, close and reopen QGIS.  Toolbar is no longer displayed.  It seems all toolbars

return to default settings, as I have found other toolbars follow the same behavior.

History

#1 - 2018-11-17 08:39 PM - Harrissou Santanna

Same as #19019?

#2 - 2018-11-18 06:10 AM - Kory Roberts

After purging QGIS, including configuration files, and reinstalling issue seems to be resolved for me now (without pinpointing with cause).

#3 - 2018-11-19 10:46 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
